.box {
    max-width: 1000px;
    margin: 50px auto;
    display: grid;
    grid-gap: 50px;
    grid-template-columns: 250px minmax(0, 1fr);
    background-color: rgba(58, 17, 7, 0.664);
    
    
}


header, nav, main, footer {
    border: rgb(99, 56, 32) 5px dashed;
    background-color: rgb(247, 185, 104);
    font-family: 'Courier New', Courier, monospace;
    color: rgb(19, 6, 1);
}





header {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    text-align: center;
    font-size: 30px;
    color: rgb(85, 29, 3);
}

nav {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    height: max-content;
    text-align: center;
}

main {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    height: max-content;
    padding: 15px;
    
}

a {
    color: brown;
    text-decoration: none;
}

.tittle {
    color: rgb(85, 29, 3);
    font-size: 20px;
    font-weight: bold;
}

footer {
    grid-row:  3 / 4;
    grid-column: 1 / 3 ;
}

body {
    background-image: url(bgs/wintersweater195.jpg)  ;
    size: 1000px;
}